mvpa.min.AP {activpalProcessing} | R Documentation

## Estimate Time in Moderate-to-Vigorous Intensity Activity

### Description

This function estimates time spent in moderate-to-vigorous intensity activity (MVPA). MVPA is activity >= 3 METs.

### Usage

    mvpa.min.AP(mets,epoch)

### Arguments

`mets` | mets is a vector of met values
`epoch` | numeric value indicating what epoch (in seconds) the data are in (e.g. 60 = 1 minute epochs). The default value is 1 second

### Value

a numeric value indicating hours spent in mvpa

### Author(s)

Kate Lyden

### See Also

`sed.min.AP` `lit.min.AP`

### Examples

    data(second.by.second)
    mets <- second.by.second.data$mets

    mvpa.min.AP(mets,epoch=1)

    # summarize by date
    tapply(second.by.second.data$mets, second.by.second.data$date,mvpa.min.AP,epoch=1)

[Package activpalProcessing version 1.0.2 Index]